@import url("//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css");
@import url("/css/drupal_screen.css");

/* hackery */

body div#cu-identity {
margin-top: 0;
}

body .form-item-search-block-form label {
 font-weight: normal;
}

body div#icon-search.icon {
 padding-top: 0;
}

hr+a { display: block; margin: 1em 0; }

hr+ul > li { margin: 1em 0;  }

@media (max-width:799px) { 
	ul > li { margin: 1em 0; }
}
